La version 9 de WLM devient OBLIGATOIRE

Le
P
Bonjour,
Trouvé sur le site blog officiel Windows Live :

Pour des raisons de sécurité, tous les utilisateurs de Messenger 8.1 ou
8.5 seront obligés de mettre à jour leur vieille version de Messenger.
A partir de fin Octobre, ce sera au tour des utilisateurs de Messenger
de devoir mettre à jour leur version de Windows Live Messenger.

Vous pouvez prendre les devants : http://download.live.com/

cela ne concerne pas ceux qui suivent ce forum et qui sont déjà en
14.0.8089.726

Source (en anglais) :
http://messengersays.spaces.live.com/blog/cns!5B410F7FD930829E!82557.entry

--
Bien cordialement, Georges
Forum : http://saamu.net
Pour prendre contact : georgesbailly chez hotmail.com
Pages XP : http://papynet.mvps.org/XP/XP.htm Vista :
http://papynet.mvps.org/Vista/Vista.htm
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 3
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Michel Claveau - MVP
Le #20155921
(envoyé via news:\msnews.microsoft.commicrosoft.public.fr.windows.vista.general)

Salut !

Je signale un petit problème d'acronyme : WLM est plus souvent connu comme Windows-Live-Mail, que comme Windows-Live-Messenger.
Sinon, j'aimerais bien connaitre le poids des ressources publicitaires potentielles dans la décision annoncée...

@-salutations
--
MCI
P
Le #20156271
Hello Michel Claveau - MVP !

Je signale un petit problème d'acronyme : WLM est plus souvent connu comme
Windows-Live-Mail, que comme Windows-Live-Messenger.



Ce problème d'acronyme existe depuis très longtemps et MS n'a jamais
retenu nos remarques à ce sujet. Déjà du temps de XP il y avait
confusion entre Windows Messenger et MSN Messenger !!!!


De toute façon la mise à jour concerne aussi WL Mail pour ceux qui
l'ont installé

--
Bien cordialement, Georges
Forum : http://saamu.net
Pour prendre contact : georgesbailly chez hotmail.com
Pages XP : http://papynet.mvps.org/XP/XP.htm Vista :
http://papynet.mvps.org/Vista/Vista.htm
Aski - MVP
Le #20158751
Hello,

Trouvé sur le site blog officiel Windows Live :

Pour des raisons de sécurité, tous les utilisateurs de Messenger 8.1 ou
8.5 seront obligés de mettre à jour leur vieille version de Messenger.
A partir de fin Octobre, ce sera au tour des utilisateurs de Messenger de
devoir mettre à jour leur version de Windows Live Messenger.

Vous pouvez prendre les devants : http://download.live.com/

cela ne concerne pas ceux qui suivent ce forum et qui sont déjà en
14.0.8089.726

Source (en anglais) :
http://messengersays.spaces.live.com/blog/cns!5B410F7FD930829E!82557.entry



En complément des infos précédentes (voir dans le lien) :
Si cette mise à jour n'est pas effectuée avant la date prescrite, vous ne
pourrez plus vous connecter, d'où l'intérêt du conseil de Georges.
--
Cordialement

Aski
MVP Windows Desktop Experience
http://dechily.org/
http://dechily.org/Forum_Aski/
Robert D.
Le #20158831
" [MS-MVP]" news:
Bonjour,
Trouvé sur le site blog officiel Windows Live :

Pour des raisons de sécurité, tous les utilisateurs de Messenger 8.1 ou
8.5 seront obligés de mettre à jour leur vieille version de Messenger.
A partir de fin Octobre, ce sera au tour des utilisateurs de Messenger de
devoir mettre à jour leur version de Windows Live Messenger.

Vous pouvez prendre les devants : http://download.live.com/

cela ne concerne pas ceux qui suivent ce forum et qui sont déjà en
14.0.8089.726

Source (en anglais) :
http://messengersays.spaces.live.com/blog/cns!5B410F7FD930829E!82557.entry

--
Bien cordialement, Georges
Forum : http://saamu.net
Pour prendre contact : georgesbailly chez hotmail.com
Pages XP : http://papynet.mvps.org/XP/XP.htm Vista :
http://papynet.mvps.org/Vista/Vista.htm




Bonjour,

Y aura-t-il l'une ou l'autre chose à configurer ou bien la nouvelle version
tiendra-t-elle compte des paramètres de la version déjà installée ?

Merci.
P
Le #20158821
Hello Robert D. !

" [MS-MVP]" news:
Bonjour,
Trouvé sur le site blog officiel Windows Live :

Pour des raisons de sécurité, tous les utilisateurs de Messenger 8.1 ou 8.5
seront obligés de mettre à jour leur vieille version de Messenger.
A partir de fin Octobre, ce sera au tour des utilisateurs de Messenger de
devoir mettre à jour leur version de Windows Live Messenger.

Vous pouvez prendre les devants : http://download.live.com/

cela ne concerne pas ceux qui suivent ce forum et qui sont déjà en
14.0.8089.726

Source (en anglais) :
http://messengersays.spaces.live.com/blog/cns!5B410F7FD930829E!82557.entry

-- Bien cordialement, Georges
Forum : http://saamu.net
Pour prendre contact : georgesbailly chez hotmail.com
Pages XP : http://papynet.mvps.org/XP/XP.htm Vista :
http://papynet.mvps.org/Vista/Vista.htm



Bonjour,



Y aura-t-il l'une ou l'autre chose à configurer ou bien la nouvelle version
tiendra-t-elle compte des paramètres de la version déjà installée ?



Merci.



Normalement oui
peut-être faire attention si vous utilisez messenger plus live (qui est
un addon indépendant de MS) à prendre leur dernière version

--
Bien cordialement, Georges
Forum : http://saamu.net
Pour prendre contact : georgesbailly chez hotmail.com
Pages XP : http://papynet.mvps.org/XP/XP.htm Vista :
http://papynet.mvps.org/Vista/Vista.htm
Le Novice °¿°
Le #20159051
Robert D. wrote:

Bonjour,

Y aura-t-il l'une ou l'autre chose à configurer ou bien la nouvelle
version tiendra-t-elle compte des paramètres de la version déjà
installée ?



Salut

Normalement ... pour ceux qui ont la version WLM 8.1 ou 8.5
Il suffit simplement de Réinstaller WLM 2009 ( version 14.0.8089.726 ) "
par-dessus " l'ancienne version
Donc, inutile de désinstaller quoi que ce soit ....

On conserve ainsi tous ses paramètres, ses contacts, etc ...
--
Le Novice °¿°
Jean-Jacques
Le #20161141
Bonjour à tous,

Apparemment d'après ce site
http://www.logiciel.net/la-version-9-de-windows-live-messenger-bientot-obligatoire-2455.htm
la version 9 de WLM pose de sérieux problèmes ?
Serait-il urgent d'attendre ?

Cordialement, Jean-Jacques

" [MS-MVP]"
Bonjour,
Trouvé sur le site blog officiel Windows Live :

Pour des raisons de sécurité, tous les utilisateurs de Messenger 8.1 ou
8.5 seront obligés de mettre à jour leur vieille version de Messenger.
A partir de fin Octobre, ce sera au tour des utilisateurs de Messenger de
devoir mettre à jour leur version de Windows Live Messenger.

Vous pouvez prendre les devants : http://download.live.com/

cela ne concerne pas ceux qui suivent ce forum et qui sont déjà en
14.0.8089.726

Source (en anglais) :
http://messengersays.spaces.live.com/blog/cns!5B410F7FD930829E!82557.entry

--
Bien cordialement, Georges
Forum : http://saamu.net
Pour prendre contact : georgesbailly chez hotmail.com
Pages XP : http://papynet.mvps.org/XP/XP.htm Vista :
http://papynet.mvps.org/Vista/Vista.htm




P
Le #20161961
Hello Jean-Jacques !


Apparemment d'après ce site
http://www.logiciel.net/la-version-9-de-windows-live-messenger-bientot-obligatoire-2455.htm
la version 9 de WLM pose de sérieux problèmes ?
Serait-il urgent d'attendre ?




Il faut l'installer, soit vous attendez qu'elle vous soit proposée,
soit vous prenez l'initiative

--
Bien cordialement, Georges
Forum : http://saamu.net
Pour prendre contact : georgesbailly chez hotmail.com
Pages XP : http://papynet.mvps.org/XP/XP.htm Vista :
http://papynet.mvps.org/Vista/Vista.htm
Jacquouille la Fripouille
Le #20162001
*Bonjour [MS-MVP]*
Tu as tapoté sur ton clavier le message suivant

Bonjour,
Trouvé sur le site blog officiel Windows Live :

Pour des raisons de sécurité, tous les utilisateurs de Messenger 8.1 ou
8.5 seront obligés de mettre à jour leur vieille version de Messenger.
A partir de fin Octobre, ce sera au tour des utilisateurs de Messenger
de devoir mettre à jour leur version de Windows Live Messenger.

Vous pouvez prendre les devants : http://download.live.com/



D'ores et déjà, WLMessenger version 8.1 ne s'ouvre pas et oblige à installer
la nouvelle version. :-(
--
Jacquouille la Fripouille
Périgord, meitat chen, meitat porc.
chrispra
Le #20162271
"Jacquouille la Fripouille" message de news:
*Bonjour [MS-MVP]*
Tu as tapoté sur ton clavier le message suivant

Bonjour,
Trouvé sur le site blog officiel Windows Live :

Pour des raisons de sécurité, tous les utilisateurs de Messenger 8.1 ou
8.5 seront obligés de mettre à jour leur vieille version de Messenger.
A partir de fin Octobre, ce sera au tour des utilisateurs de Messenger
de devoir mettre à jour leur version de Windows Live Messenger.

Vous pouvez prendre les devants : http://download.live.com/



D'ores et déjà, WLMessenger version 8.1 ne s'ouvre pas et oblige à
installer
la nouvelle version. :-(




Euh, avec Windows Messenger 5.1, pas encore besoin de WLM;

Bon, OK, je sors :-)
--
Christian
Publicité
Poster une réponse
Anonyme